function validateForm() {
	if (validateField('SB_Validator.notEmpty', 'username', 'EMPTY-FIELDS')
		&& validateField('SB_Validator.isLogin', 'username', 'INVALID-LOGIN')
		&& validateField('SB_Validator.notEmpty', 'password', 'EMPTY-FIELDS')
		&& validateField('SB_Validator.isAlnum', 'password', 'INVALID-LOGIN')
	) {
		document.forms['loginForm'].submit();
		return true;
	} else {
		return false;
	}
}
